.container {
width: 1050px;
margin: 0 auto;
}
div.page {
width:971px;
padding: 0px;
margin: -20px auto 20px auto!important;
text-align: left;
background: #EEE;
clear: both;
background: none!important;
}
div.pad {
padding: 15px 0!important;
background: #FFF;
box-shadow: 0 0 15px #999;
}
.belowNav a, #Head a, .HeadNavBar a {
text-decoration: none;
}
img {
vertical-align: middle;
border: 0;
-ms-interpolation-mode: bicubic;
}
#Head {
  height: 100px;
  margin: 5px 0 0 0;
  position: relative;
  width: 100%;
}
#HeadLogo {
  width: 20%;
  float: left;
  margin: 25px 0px 0px 10px;
}
#HeadLogo img {
width:182px;
height:auto;
}
.HeadMessages {
  font-size: 16px;
  font-weight: bold;
  list-style: none;
  height: 25px;
  width: 373px;
  float: left;
  margin-top: 28px;
  text-align: left;
  line-height: 22px;
}
ul.marketing-list {
margin-left: 80px;
list-style-type: none;
}
ul.marketing-list img {
vertical-align: baseline;
}
.marketing-list li a {
text-decoration: none;
}
.marketing-list li a:hover {
border-bottom: 1px dashed #6a8d00;
}
.marketing-list li a:active {
color: #361754;
}
/*PHONE NUMBER, HOURS, CHAT*/
.HeadContact {
width: 355px;
display: inline-block;
float: left;
position: relative;
text-align: right;
}
.onHours {
margin-top: 8px;
}
.offHours {
margin-top: 37px;
}
.HeadHours {
  font-size: 11px;
  color: #666;
  margin: 0 0 5px 0;
  text-align: right;
  line-height: 15px;
}
.HeadPhone {
  font-size: 25px;
  font-weight: 900;
  color: #361754;
  margin: 16px 0 0 0;
}
.HeadPhone a {
color: #361754;
text-decoration: none;
}
.phoneBanner {
  margin: 15px 0 2px 0;
  display:block;
}
.phoneBanner a {
  font-size: 14px;
  font-weight: normal;
  color: #6a8d00;
  border: 1px dotted #FFF;
  padding: 2px 5px;
  text-shadow: 0 1px 0 #FFF;
  margin: 13px 0;
  display: inline-block;
}
#Head .HeadPhone span a:hover {
  border: 1px solid #DDD;
  background: #F5F5F5;
}
a.contactUs {
color: #361754;
background: url(/images/header2/iconContact.png) 97px 6px no-repeat;
padding: 2px 23px 2px 5px;
/*border-radius: 3px;*/
border: 1px solid #FFF;
font-size: 16px;
text-decoration: none;
}
a.contactUs:hover {
background-color: #361754;
background-position: 97px -4px;
color: #FFF;
text-decoration: none;
border-color: #333;
}
a.contactUs:active {
background-color: #a01e95;
border-color: #361754;
}
.HeadChat {
width: 100px;
float: right;
height: 100px;
}
.HeadChat img {
padding: 0;
margin: 3px 0 0 -2px;
}
.headPopover {
position: absolute;
top: 49px;
left: -1px;
z-index: 1010;
display: none;
text-align: left;
white-space: normal;
background-color: #ffffff;
border: 1px solid #999;
box-shadow: 0 7px 10px rgba(0, 0, 0, 0.4);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
border-top: none;
}
#submenu-Service.headPopover {
left: -115px;
width: 510px;
height: 390px;
padding-left: 15px;
}
#submenu-Parts.headPopover {
left: -158px;
width: 505px;
height: 380px;
}
#submenu-Parts.headPopover .popover-content {
padding: 25px 0 15px 15px;
height: 310px;
}
ul#topNavigation li a.headPopover-title {
padding: 0;
margin: 30px 0 0 0;
color: #6A8D00;
}
.popover-content {
display: inline-block;
width: 330px;
}
.headerPP {
font-size: 11px;
color: #6a8d00;
margin-left: 80px;
display: block;
padding: 5px 2px 2px 19px;
width: 214px;
}
.headerPP:hover {
background-color: #E5E5E5;
}
.headerPP img {
vertical-align: top;
}
a.headerCatalog {
width: 74px;
height: 41px;
float: right;
background-color: cornsilk;
padding: 7px 0 0 1px;
text-align: center;
border-left: 1px solid #999;
font-size: 15px;
color: #361754;
line-height: 16px;
text-shadow: 0 1px 0 #fff;
font-weight: bold;
}
a.headerCatalog:hover {
background-color: #FDF2C4;
}
.headerCatalogHelp {
display: none;
position: absolute;
top: 37px;
right: 5px;
background: transparent url(/images/header2/catalogOpen.png) 0 0 no-repeat;
z-index: 99999;
width: 345px;
height: 186px;
}
.headerCatalogHelp span {
position: absolute;
top: 135px;
right: 23px;
}
.headerCatalogHelp span:hover {
text-decoration: underline;
}
/*SEARCH FORM*/
div.search {
float: right;
position: relative;
}
.HeadNavBar #search {
width: 300px;
color: #361754;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
line-height: 22px;
padding: 5px 0 0 6px;
height: 36px;
border-right-color: #DDD;
/* border-radius: 4px; */
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
font-size: 16px;
margin: 7px 11px 0 0;
float: right;
}
.HeadNavBar #searchForm .search-btn {
height: 20px;
width: 20px;
border-left-color: #F5F5F5;
/* border-radius: 0px 3px 3px 0px; */
box-sizing: content-box;
position: absolute;
top: 8px;
right: 10px;
border: none;
padding: 8px;
}
#HeadBcrumb a {
color: #6A8D00;
font-size: 12px;
padding: 1px 2px 3px 2px;
position: relative;
/*border-radius: 3px;*/
border: 1px solid #FFF;
}
#HeadBcrumb a:hover {
background: #EEE;
color: #000;
border: 1px solid #CCC;
border-top-color: #DDD;
text-shadow: 0 1px 0 #FFF;
}
ul.crumbs {
float: left;
list-style-type: none;
font-size: 12px;
}
ul.crumbs li {
float: left;
}
#HeadAccount {
font-size: 12px;
list-style: none;
float: right;
color: #000;
}
#HeadAccount a {
text-decoration: none;
color:#6a8d00;
}
#HeadAccount a:hover {
text-decoration: underline;
color:#000;
}
.logoutForGreg {
float: right;
}
#HeadAccount .logoutForGreg a {
  color: #555;
  font-weight: bold;
  border: 1px solid;
  background: #F5F5F5;
  padding: 1px 4px;
}
#HeadAccount .logoutForGreg a:hover {
color: orangered;
text-decoration: none;
}
.HeadLogin {
float:right;
display:inline-block;
position:relative;
}
.HeadCart {
float: right;
display: inline-block;
text-align: right;
}
.HeadCart span {
font-size: 10px;
color: #999;
font-weight: bold;
vertical-align: super;
margin-top: -3px;
display: inline-block;
}
#HeadAccount .Divider {
background-image: url(/images/header2/botNavDivider.png);
background-repeat: no-repeat;
height: 18px;
width: 10px;
display: inline-block;
float: right;
background-position: top center;
margin: 0 10px;
}
.belowNav {
  width: 99.1%;
  float: left;
  margin: 5px 0 10px 5px;
}
.belowNav img {
vertical-align: bottom;
}
.HeadNavBar {
width: 100%;
height: 48px;
margin-left: -1px;
border: 1px solid #999;
position: relative;
background: #eeeeee;
background: -moz-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#eeeeee), color-stop(100%,#d7d7d7));
background: -webkit-linear-gradient(top, #eeeeee 46%,#d7d7d7 100%);
background: -o-linear-gradient(top, #eeeeee 46%,#d7d7d7 100%);
background: -ms-linear-gradient(top, #eeeeee 46%,#d7d7d7 100%);
background: linear-gradient(to bottom, #eeeeee 46%,#d7d7d7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d7d7d7',GradientType=0 );
}
ul#topNavigation li a {
text-decoration: none;
color: #555;
display: block;
padding: 2px 8px 14px 8px;
font-size: 14px;
text-shadow: 0 1px 0 #F5F5F5;
font-weight: bold;
height: 33px;
}
ul#topNavigation li a:hover {
text-decoration: none;
display: block;
color: #000;
}
/*firefox only hack*/
@-moz-document url-prefix() { 
	ul#topNavigation li a {
		padding: 2px 5px 14px 5px;
	}
}
a.two-lines {
line-height: 1.2em;
padding: 8px!important;
}
/*webkit hack*/
a.two-lines:not(*:root) {
padding: 8px 8px!important;
}
/*safari for windows hack*/
_::-moz-svg-foreign-content, :root a.two-lines {
        padding: 8px 7px!important;
    }
a.navLink {
background-color: transparent;
-moz-transition: background-color 0.2s ease-in;
-webkit-transition: background-color 0.2s ease-in;
-o-transition: background-color 0.2s ease-in;
-ms-transition: background-color 0.2s ease-in;
transition: background-color 0.2s ease-in;
}
a.navLink:hover {
background-color: #FFF;
 }
.navLink img {
vertical-align: middle;
float: left;
}
ul#topNavigation li .popover-content ul {
margin: 10px 0;
}
ul#topNavigation li .popover-content ul li {
line-height: 1.4em;
float: none;
border-right: none;
}
ul#topNavigation li .popoverLeft, .popoverRight {
float: left;
width: 225px;
}
ul#topNavigation li .popoverRight {
border-left: 1px solid #DDD;
padding-left: 15px;
margin-left: 15px;
}
/*#submenu-Manual-Wheelchairs {
background: #FFF url(/images/header2/PopOverMWCbg.jpg) 0px -109px no-repeat;
}
#submenu-Power-Wheelchairs {
background: #FFF url(/images/header2/PopOverPWCSbg.jpg) 110px 136px no-repeat;
}
#submenu-Lift-Chairs {
background: #FFF url(/images/header2/PopOverLiftChairbg.jpg) 33px -97px no-repeat;
}
#submenu-Vehicle-Lifts {
background: #FFF url(/images/header2/PopOverVehicleLifts.jpg) bottom right no-repeat;
}
#submenu-Patient-Lifts {
background: #FFF url(/images/header2/PopOverPatientLift.jpg) bottom right no-repeat;
}
#submenu-Cushions {
background: #FFF url(/images/header2/PopOverCusions.jpg) bottom right no-repeat;
}
#submenu-Beds {
background: #FFF url(/images/header2/PopOverBeds.jpg) 61px -20px no-repeat;
}
#submenu-More {
background: #FFF url(/images/header2/PopOverMore.jpg) 54px -69px no-repeat;
}*/
#submenu-Service {
background: #FFF url(/images/header2/ServiceRepair.jpg) bottom right no-repeat;
}
#submenu-Parts {
background: #FFF url(/images/header2/PopOverParts.jpg) bottom right no-repeat;
}
a.chatLink {
color: #E08900;
padding: 2px 24px 2px 3px;
border: 1px solid #FFF;
/*border-radius: 3px;*/
font-weight: bold;
background: url(/images/header2/chatIcon.png) 93px 5px no-repeat;
font-size: 16px;
text-decoration: none;
}
@-moz-document url-prefix() {
    a.chatLink, a.contactUs {
        padding: 0 24px 0 3px;
	}
}
a.chatLink:hover {
text-decoration: none;
border: 1px solid #ce820b;
background-color: #E08900;
color: #FFF;
background-position: 93px -29px;
}
a.chatLink:active {
text-decoration: none;
color: #FFF;
border: 1px solid #ce820b;
background-color: #febf00;
}
ul#topNavigation li .popoverTextBlock {
width: 430px;
font-size: 16px;
color: #696969;
line-height: 1.4em;
}
ul#topNavigation li .headPopover li a {
text-decoration: none;
height: 12px;
font-size: 13px;
border-top: 1px solid #FFF;
border-bottom: 1px solid #FFF;
padding: 5px 0 5px 15px;
display: inline-block;
color: #333;
}
ul#topNavigation li .headPopover li a:hover {
text-decoration: underline;
color: #000;
}
ul#topNavigation li .headPopover li a:active {
color: #6A8D00;
}
ul#topNavigation li .headPopover li a:hover + .popover-content ul {
color: #555;
}
ul#topNavigation li .popover-content h2 a {
font-size: 18px;
margin: 5px 0;
font-weight: normal;
color: #361754;
padding: 2px 0 0 16px;
text-decoration: underline;
}
ul#topNavigation li .popover-content h2 a:hover {
color: #6A8D00;
background: #FFF;
}
ul#topNavigation li .popover-content h2 a:active {
color: #000;
}
ul#topNavigation li .popover-content h3 {
font-size: 22px;
font-weight: normal;
color: #361754;
margin-bottom: 20px;
}
ul#topNavigation li a.btn.btn-success, ul#topNavigation li a.btn.btn-primary {
display: inline-block;
color: #FFF;
text-shadow: none;
padding: 0 10px;
}
ul#topNavigation li .popover-content h4 {
font-size: 16px;
font-weight: normal;
margin-top: 12px;
color: #696969;
margin-bottom: 20px;
}
ul#topNavigation li .popover-content h5 {
font-size: 17px;
font-weight: normal;
border-bottom: 1px dashed #DDD;
width: 210px;
color: #999;
padding: 3px 0 10px 0;
}
ul#topNavigation li .headPopover-title a {
color: #6A8D00;
padding: 0;
float: none;
font-size: 17px;
}
ul#topNavigation li .headPopover-title a:hover {
color: #555;
background: transparent;
}
.partsBatteries {
width: 450px;
}
.partsBatteries p {
color: #696969;
float: left;
padding-top: 25px;
}
.partsBatteries hr {
width: 463px;
border: none;
border-top: 1px dashed #AAA;
border-bottom: 1px dashed #FFF;
height: 0px;
margin: 0px;
}
.partsBatteries .btn {
float: left;
margin: 25px 15px 0 0;
}
ul#topNavigation {
height: 57px;
font-size: 13px;
line-height: 44px;
font-family: Arial, Helvetica, sans-serif;
float: left;
}
ul#topNavigation li {
margin: 0px;
list-style: none;
position: relative;
z-index: 4000;
float: left;
border-right: 1px solid #999;
}
.footerEmail {
  background-color: #EEE;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  height: 48px;
  margin-top: 25px;
  text-align: center;
}
.footerEmail span {
  display: inline;
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 15px;
  color: #333;
}
#frmEmailSignup {
  position: relative;
  display: inline;
  height: 48px;
}
#frmEmailSignup input[type="text"] {
width: 264px; 
color: #361754;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
line-height: 22px;
padding: 0 30px 0 6px;
height: 30px;
border-right-color: #DDD;
/*border-radius: 4px;*/
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
font-size: 16px;
margin: 9px 10px 0 0;
}
input.btn-form {
height: 28px;
font-size: 15px!important;
line-height: 0;
margin-top: -3px;
padding-top: 0;
}
.emailSignUpHelp, .emailSignUpError, .emailSignUpThanks {
    display: none;
    position: absolute;
    width: 240px;
    padding: 8px;
    border: 4px solid #BBB;
	border-radius: 6px;
    background: none repeat scroll 0% 0% #FFF;
    font-size: 12px;
    z-index: 999999;
}
.emailSignUpError {
text-align: center;
color: #ce5f5f;
border: 4px solid #ce5f5f;
}
.emailFormCloser {
position: absolute;
top: -10px;
right: 0px;
font-size: 14px;
color: #999;
cursor: pointer;
border-left: 1px solid #BBB;
border-bottom: 1px solid #BBB;
padding: 0px 3px;
}
.emailSignUpError > .emailFormCloser {
border-color: #ce5f5f;
color: #ce5f5f;
}
.emailFormCloser:hover {
background-color: #ce5f5f;
color: #FFF;
border-color: #ce5f5f;
}
span.triangle, span.triangleError {
clear: both;
position: absolute;
width: 50px;
height: 31px;
background: transparent url(/images/header2/triangle.png) 0 0 no-repeat;
bottom: -46px;
right: -10px;
}
span.triangleError {
background: transparent url(/images/header2/triangleError.png) 0 0 no-repeat;
}
.mobileBar, .mobileSearch {
display: none;
}

div#footer {
  clear: both;
  padding: 10px 15px 0 15px;
  margin-top: 10px;
  height: 750px;
}

#footer h5 {
display: inline-block;
}
.free-shipping {
display: inline-block;
width: 350px;
height: 77px;
background: transparent url(/images/footer/free-shippingSmall.jpg) 0 0 no-repeat;
}
.price-guarantee {
display: inline-block;
width: 108px;
height: 77px;
background: transparent url(/images/footer/price-guaranteeSmall.jpg) 0 0 no-repeat;
}
.int-free-financing {
display: inline-block;
width: 225px;
height: 77px;
float: right;
background: transparent url(/images/footer/interest-free-financing-12mniSmall.jpg) 0 0 no-repeat;
}
div#footer .col-1, div#footer .col-2 {
  float: left;
  width: 100%;
  margin: 20px 0 0 0;
  background: #F5F5F5;
  padding: 15px 0;
}
.need-help .header {
width: 100%;
}
a.NHtitle {
  display: block;
  width: 170px;
}
a.NHtext {
  margin: 0 12px 0 0;
  display: inline-block;
}
a.footContactBtn {
  font-size: 14px!important;
}

.footBanners {
  display: inline-table;
  width: 100%;
}
.col-1, .col-2 {
display: inline-block;
}
.col-1 ul {
  margin: 20px 15px 0px 18%;
}
.col-2 ul {
  margin: 20px 15px 0px 10%;
}
div#footer .need-help ul {
display: inline-block;
}
div#footer .need-help {
  height: 280px;
margin-top: 30px;
}















.price-guarantee {
display: inline-block;
}
.free-shipping {
  display: inline-block;
  width: 468px;
  height: 101px;
  background: transparent url(/images/footer/free-shipping.jpg) 0 0 no-repeat;
}
.price-guarantee {
  display: inline-block;
  width: 143px;
  height: 101px;
  background: transparent url(/images/footer/price-guarantee.jpg) 0 0 no-repeat;
}
.int-free-financing {
display: inline-block;
width: 295px;
height: 101px;
background: transparent url(/images/footer/interest-free-financing-12mni.jpg) 0 0 no-repeat;
}
div#footer {
  height: 560px;
}
div#footer .need-help ul.aboutColumn {
display: inline-block;
}
div#footer .col-1, div#footer .col-2 {
  background: #FFF;
  float: left;
  width: 460px;
  height: 100px;
}
div#footer .col-1 {
  margin: 20px 20px 0px 0px;
  background: #FFF;
  float: left;
  width: 460px;
  height: 100px;
}
div#footer .title {
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  color: #361754;
  padding: 0px 0px 6px 0px;
  background: url(/images/dotted-line.jpg) bottom repeat-x;
}
div#footer ul {
  float: left;
  margin: 20px 15px 0px 15px;
  padding: 0px;
  list-style: url(../../images/orange-arrow-bullet.png);
  font-size: 12px;
  text-align: left;
}
div#footer li {
  padding: 0px 0px 5px 0px;
}
div#footer .need-help {
  border: 3px solid #CCC;
  background: url(../../images/customer-service-rep-woman.png) no-repeat right bottom;
  height: 260px;
}
div#footer .need-help .header {
  font-size: 20px;
  color: #361754;
  font-weight: bold;
  padding: 20px 0px 20px 15px;
}
a.NHtitle {
display: inline-block;
  text-decoration: none;
  color: #797979;
  font-size: 26px;
}
a.NHtext {
margin: 0 30px;
display: inline-block;
text-decoration: none;
  font-size: 16px;
  color: #797979;
  font-weight: normal;
}
div#footer .need-help ul .title {
  font-weight: bold;
  color: #361754;
  background: none!important;
  text-align: left;
  font-size: 15px;
  border-bottom: 1px solid #CCC;
  padding-bottom: 2px;
  margin-bottom: 5px;
  width: 150px;
  padding: 0px 0px 6px 0px;
}
div#footer .need-help ul {
  margin: 10px 10px 0px 30px;
  display: inline-block;
  padding: 0px;
  float: left;
  width: 175px;
  font-size: 12px;
  line-height: 18px;
}
div .reliability {
  float: left;
  margin-left: 15px;
}
div .right-col {
  float: right;
  margin: 0 15px 0 0;
  width: 500px;
}
.right-col img {
  float: right;
  margin: -5px 0 15px 0;
}
.right-col .payment-methods img {
  float: none;
  margin: 0 0 0 35px;
}
div .copyright {
  margin: 10px 0px 20px 15px;
  font-size: 12px;
  text-align: left;
  padding-top: 20px;
}
div#footer .need-help {
margin-top: 0;
}
.footerDivider {
float: right;
height: 48px;
border-right: 1px solid #FFF;
border-left: 1px solid #CCC;
margin-top: -39px;
}
@font-face {
font-family: 'si';
src: url('/globals/fonts/socicon.eot');
src: url('/globals/fonts/socicon.eot?#iefix') format('embedded-opentype'),
 url('/globals/fonts/socicon.woff') format('woff'),
 url('/globals/fonts/socicon.ttf') format('truetype'),
 url('/globals/fonts/socicon.svg#icomoonregular') format('svg');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	font-family:si;
	src: url(/globals/fonts/socicon.svg) format(svg);
	}
}
.soc {
margin: 10px 0 0 44px;
padding: 0;
list-style: none;
float: right;
}
.soc li {
display:inline-block;
*display:inline;
zoom:1;
margin: 0;
}
.soc li a {
font-family:si!important;
font-style:normal;
font-weight:400;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
-o-transition:.1s;
-ms-transition:.1s;
-moz-transition:.1s;
-webkit-transition:.1s;
transition:.1s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
transform: translateZ(0);
overflow:hidden;
text-decoration:none;
text-align:center;
display:block;
position: relative;
z-index: 1;
width: 28px;
height: 28px;
line-height: 28px;
font-size: 16px;
/*-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;*/
margin-right: 15px;
color: #ffffff;
background-color: none;
}
.soc a:hover {
z-index: 2;
-webkit-transform: translateY(-5px);
transform: translateY(-5px);
}
.soc-icon-last{
margin:0 !important;
}
.soc-twitter {
background-color: #4da7de;
}
.soc-twitter:before {
content:'a';
}
/*.soc-youtube {
background-color: #e02a20;
}
.soc-youtube:before {
content:'r';
}*/
.soc-facebook {
background-color: #3e5b98;
}
.soc-facebook:before {
content:'b';
}
.soc-pinterest {
background-color: #c92619;
}
.soc-pinterest:before {
content:'d';
}
/*.soc-google {
background-color: #d93e2d;
}
.soc-google:before {
content:'c';
}*/
/*chat button override*/
.HeadContact .LPMcontainer, .HeadContact .LPMlabel {
	display: inline-block!important;
}
.HeadContact .LPMcontainer {
	top: 6px!important;
	width: 110px!important;
	height: 22px!important;
	background: transparent url(/images/header2/chatIcon.png) 89px 6px no-repeat!important;
	border: 1px solid transparent!important;
}
.HeadContact .LPMcontainer:hover {
	background-color: #E08900!important;
	background-position: 89px -28px!important;
}
.HeadContact .LPMlabel {
	color: #e08900!important;
}
.HeadContact .LPMcontainer:hover > .HeadContact .LPMlabel {
	color: #FFF!important;
}
.HeadContact .LPMcontainer:active {
	border: 1px solid #ce820b!important;
	background-color: #febf00!important;
}
.HeadHours {
	margin-bottom: 5px!important;
}




